{% extends 'base.html' %}


{% block content %}
    <div class="container-fluid">
        <div class="row align-items-center justify-content-center">
            <div class="col-lg-6 col-md-10 col-sm-12">
                {% load static %}
                <img alt="un expected error code 500" src="{% static "images/500.jpg" %}"/>
            </div>
        </div>
    </div>

{% endblock %}